INTERFACE
SUBROUTINE VDFPDFTABLEHL (PFRAC , PFACEXC , PFACX , PQLFAC , IFLAG)
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) ,INTENT(INOUT) :: PFRAC
REAL(KIND=JPRB) ,INTENT(OUT) :: PFACEXC
REAL(KIND=JPRB) ,INTENT(INOUT) :: PFACX
REAL(KIND=JPRB) ,INTENT(IN) :: PQLFAC
INTEGER(KIND=JPIM),INTENT(IN) :: IFLAG
END SUBROUTINE VDFPDFTABLEHL
END INTERFACE
